=== debian/changelog ===
plasma-discover (5.25.5-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 Sep 2022 15:31:24 +0100

plasma-discover (5.25.4-2ubuntu2) kinetic; urgency=medium

  * No-change rebuild against libsnapd-qt-2-1

 -- Rik Mills <rikmills@kde.org>  Fri, 26 Aug 2022 09:46:02 +0100

plasma-discover (5.25.4-2ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Depend on xdg-desktop-portal-kde, and snapd for snap backend.
    - Recommend the snap backend and software-properties-qt

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Aug 2022 12:38:46 +0100

plasma-discover (5.25.4-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Update list of installed files.

 -- Patrick Franz <deltaone@debian.org>  Tue, 02 Aug 2022 20:27:10 +0200

plasma-discover (5.25.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 02 Aug 2022 17:31:26 +0200

plasma-discover (5.25.4-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.4)
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Tue, 02 Aug 2022 17:58:20 +0100

plasma-discover (5.25.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.2).
  * Drop unused build dependencies on libkf5itemmodels-dev,
    libqt5x11extras5-dev and libqt5svg5-dev.
  * Refresh lintian overrides.
  * New upstream release (5.25.3).
  * Release to unstable

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 17 Jul 2022 15:26:50 +0200

plasma-discover (5.25.3-0ubuntu2) kinetic; urgency=medium

  * Update lintian overrides

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 29 Jul 2022 13:03:17 +0100

plasma-discover (5.25.3-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Jul 2022 14:42:58 +0100

plasma-discover (5.25.2-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Jun 2022 14:15:58 +0100

plasma-discover (5.25.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.25.1).

 -- Patrick Franz <deltaone@debian.org>  Tue, 21 Jun 2022 21:45:37 +0200

plasma-discover (5.25.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 21 Jun 2022 16:26:16 +0100

plasma-discover (5.25.0-1) experimental; urgency=medium

  * New upstream release (5.25.0).
  * Bump Standards-Version to 4.6.1, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 14 Jun 2022 21:26:19 +0200

plasma-discover (5.25.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Jun 2022 08:04:51 +0100

plasma-discover (5.24.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.90).
  * Update the list of installed files.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 20 May 2022 11:44:33 +0200

plasma-discover (5.24.90-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.24.90)
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Thu, 19 May 2022 18:39:15 +0100

plasma-discover (5.24.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.5).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 12 May 2022 21:39:28 +0200

plasma-discover (5.24.5-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.24.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 03 May 2022 15:47:27 +0100

plasma-discover (5.24.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 30 Mar 2022 13:45:22 +0200

plasma-discover (5.24.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 10 Mar 2022 07:46:50 +0100

plasma-discover (5.24.2.1-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.24.2.1).
  * Remove patch to mitigate Denial of Service bug as it has been
    applied uppstream.
  * Update list of installed files.

 -- Patrick Franz <deltaone@debian.org>  Sat, 26 Feb 2022 21:59:20 +0100

plasma-discover (5.23.5-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Cherry-pick commit to fix the Denial of Service bug in Discover
    (Closes: #1006124).
  * Recommend plasma-discover-backend-fwupd instead of just suggesting
    it such that it gets installed by default (Closes: #1005134).
  * Bump Standards-Version to 4.6.0 (no changes needed).
  * Re-export signing key without extra signatures.
  * Remove redundant B-D.

 -- Patrick Franz <deltaone@debian.org>  Sat, 19 Feb 2022 20:20:11 +0100

plasma-discover (5.23.5-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.23.5).

 -- Patrick Franz <deltaone@debian.org>  Fri, 07 Jan 2022 15:44:32 +0100

plasma-discover (5.23.4-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.4).

 -- Patrick Franz <deltaone@debian.org>  Thu, 02 Dec 2021 20:25:05 +0100

plasma-discover (5.23.3.1-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.3.1).

 -- Norbert Preining <norbert@preining.info>  Sat, 13 Nov 2021 16:43:45 +0900

plasma-discover (5.23.3-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.3).

 -- Norbert Preining <norbert@preining.info>  Wed, 10 Nov 2021 08:41:04 +0900

plasma-discover (5.23.2-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Update upstream signing-key.

  [ Norbert Preining ]
  * New upstream release (5.23.1).
  * New upstream release (5.23.2).

 -- Norbert Preining <norbert@preining.info>  Wed, 03 Nov 2021 22:21:03 +0900

plasma-discover (5.23.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.0).

