=== debian/control ===
--- 
+++ 
@@ -1,51 +1,48 @@
 Source: plasma-discover
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-           Matthias Klumpp <mak@debian.org>,
-           Norbert Preining <norbert@preining.info>,
-           Scarlett Moore <sgmoore@kde.org>,
            Patrick Franz <deltaone@debian.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.94~),
+               dh-sequence-kf5,
+               extra-cmake-modules (>= 5.98.0~),
                gettext,
                kirigami2-dev (>= 2.7.0),
                kuserfeedback-dev,
-               libappstreamqt-dev (>= 0.14.4~),
+               libappstreamqt-dev (>= 0.15.3~),
                libcurl4-gnutls-dev,
                libdebconf-kde-dev (>= 1.0.0),
                libflatpak-dev (>= 0.11.8~) [linux-any],
-               libfwupd-dev (>= 1.0.6~) [linux-any],
-               libjcat-dev (>= 0.1.0),
-               libkf5archive-dev (>= 5.94~),
+               libfwupd-dev (>= 1.5.0~) [linux-any],
+               libkf5archive-dev (>= 5.98.0~),
                libkf5attica-dev (>= 5.23~),
-               libkf5config-dev (>= 5.94~),
-               libkf5coreaddons-dev (>= 5.94~),
-               libkf5crash-dev (>= 5.94~),
-               libkf5dbusaddons-dev (>= 5.94~),
-               libkf5declarative-dev (>= 5.94~),
-               libkf5i18n-dev (>= 5.94~),
-               libkf5idletime-dev (>= 5.94~),
-               libkf5kcmutils-dev (>= 5.94~),
-               libkf5kio-dev (>= 5.94~),
+               libkf5config-dev (>= 5.98.0~),
+               libkf5coreaddons-dev (>= 5.98.0~),
+               libkf5crash-dev (>= 5.98.0~),
+               libkf5dbusaddons-dev (>= 5.98.0~),
+               libkf5declarative-dev (>= 5.98.0~),
+               libkf5i18n-dev (>= 5.98.0~),
+               libkf5idletime-dev (>= 5.98.0~),
+               libkf5kcmutils-dev (>= 5.98.0~),
+               libkf5kio-dev (>= 5.98.0~),
                libkf5newstuff-dev (>= 5.53~),
-               libkf5notifications-dev,
-               libkf5xmlgui-dev (>= 5.94~),
+               libkf5notifications-dev (>= 5.98.0~),
+               libkf5purpose-dev (>= 5.98.0~),
+               libkf5xmlgui-dev (>= 5.98.0~),
                libmarkdown2-dev,
                libpackagekitqt5-dev (>= 1.0.1),
                libqca-qt5-2-dev,
+               libqt5webview5-dev (>= 5.15.2~) [amd64 arm64 armhf i386 mips64el mipsel],
                libsnapd-qt-dev (>= 1.30) [linux-any],
                pkg-config,
-               pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.15.2~),
                qtdeclarative5-dev (>= 5.15.2~),
 Standards-Version: 4.6.1
 Homepage: https://invent.kde.org/plasma/discover
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/discover
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/discover
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-discover
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-discover.git
 Rules-Requires-Root: no
 
 Package: plasma-discover
@@ -67,8 +64,7 @@
             apt-config-icons-large-hidpi,
             kde-config-updates,
             plasma-discover-backend-fwupd [linux-any],
-            plasma-discover-backend-snap,
-            software-properties-qt,
+            software-properties-kde,
 Suggests: plasma-discover-backend-flatpak [linux-any]
 Description: Discover software management suite
  Discover is a graphical software manager for the Plasma workspace.
@@ -86,7 +82,6 @@
 Architecture: linux-any
 Depends: flatpak,
          plasma-discover (= ${binary:Version}),
-         xdg-desktop-portal-kde,
          ${misc:Depends},
          ${shlibs:Depends},
 Breaks: plasma-discover (<< 5.19.4-2~)
@@ -115,10 +110,9 @@
 Package: plasma-discover-backend-snap
 Architecture: linux-any
 Depends: plasma-discover (= ${binary:Version}),
-         snapd,
-         xdg-desktop-portal-kde,
          ${misc:Depends},
          ${shlibs:Depends},
+Recommends: snapd
 Breaks: plasma-discover (<< 5.19.4-2~)
 Replaces: plasma-discover (<< 5.19.4-2~)
 Description: Discover software management suite - Snap backend
