=== debian/changelog ===
plasma-discover (5.27.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.3)
  * Drop included upstream_fix-LP2008968.patch

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Mar 2023 15:17:21 +0000

plasma-discover (5.27.2-0ubuntu3) lunar; urgency=medium

  * Add missing runtime depend on qml-module-org-kde-purpose. (LP:
    #2011380)

 -- Rik Mills <rikmills@kde.org>  Mon, 13 Mar 2023 12:16:54 +0000

plasma-discover (5.27.2-0ubuntu2) lunar; urgency=medium

  * Add upstream_fix-LP2008968.patch to fix loading of Discover's 'home'
    tab. (LP: #2008968).

 -- Rik Mills <rikmills@kde.org>  Fri, 03 Mar 2023 16:50:36 +0000

plasma-discover (5.27.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Feb 2023 16:22:11 +0000

plasma-discover (5.27.1-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 25 Feb 2023 18:45:54 +0000

plasma-discover (5.27.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Feb 2023 13:39:55 +0000

plasma-discover (5.26.90-0ubuntu4) lunar; urgency=medium

  * Remove unnecessary break/replaces of plasma-discover against itself.

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Feb 2023 18:59:37 +0000

plasma-discover (5.26.90-0ubuntu3) lunar; urgency=medium

  * Add breaks/replaces lines for new notifier package

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 11 Feb 2023 08:21:02 -0800

plasma-discover (5.26.90-0ubuntu2) lunar; urgency=medium

  * Separate notifier from main discover package

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 09 Feb 2023 21:05:02 -0800

plasma-discover (5.26.90-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.90)
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Mon, 06 Feb 2023 13:28:56 +0000

plasma-discover (5.26.5-0ubuntu2) lunar; urgency=medium

  * Demote kde-config-updates to suggests to make sure that this is not
    pulled onto the Lubuntu default install. Kubuntu or other flavours
    who want this can seed it directly as a recommends.

 -- Rik Mills <rikmills@kde.org>  Sun, 29 Jan 2023 20:21:29 +0000

plasma-discover (5.26.5-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 04 Jan 2023 08:43:29 +0000

plasma-discover (5.26.4-1ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Depend on xdg-desktop-portal-kde, and snapd for snap backend.
    - Recommend the snap backend and software-properties-qt

 -- Rik Mills <rikmills@kde.org>  Sat, 17 Dec 2022 08:21:38 +0000

plasma-discover (5.26.4-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 29 Nov 2022 14:03:02 +0000

plasma-discover (5.26.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 08 Nov 2022 14:10:35 +0000

plasma-discover (5.26.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.2)
  * Update build deps from cmake.
  * Update install files.
  * Sync changes from Debian unstable.

 -- Rik Mills <rikmills@kde.org>  Sat, 05 Nov 2022 20:09:07 +0000
