=== debian/control ===
--- 
+++ 
@@ -1,36 +1,37 @@
 Source: plasma-discover
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                dh-sequence-kf5,
-               extra-cmake-modules (>= 5.98.0~),
+               extra-cmake-modules (>= 5.102.0~),
                gettext,
-               kirigami2-dev (>= 2.7.0),
+               kirigami2-dev (>= 5.102.0~),
                kuserfeedback-dev,
                libappstreamqt-dev (>= 0.15.3~),
                libcurl4-gnutls-dev,
                libdebconf-kde-dev (>= 1.0.0),
                libflatpak-dev (>= 0.11.8~) [linux-any],
                libfwupd-dev (>= 1.5.0~) [linux-any],
-               libkf5archive-dev (>= 5.98.0~),
-               libkf5attica-dev (>= 5.23~),
-               libkf5config-dev (>= 5.98.0~),
-               libkf5coreaddons-dev (>= 5.98.0~),
-               libkf5crash-dev (>= 5.98.0~),
-               libkf5dbusaddons-dev (>= 5.98.0~),
-               libkf5declarative-dev (>= 5.98.0~),
-               libkf5i18n-dev (>= 5.98.0~),
-               libkf5idletime-dev (>= 5.98.0~),
-               libkf5kcmutils-dev (>= 5.98.0~),
-               libkf5kio-dev (>= 5.98.0~),
-               libkf5newstuff-dev (>= 5.53~),
-               libkf5notifications-dev (>= 5.98.0~),
-               libkf5purpose-dev (>= 5.98.0~),
-               libkf5xmlgui-dev (>= 5.98.0~),
+               libkf5archive-dev (>= 5.102.0~),
+               libkf5attica-dev (>= 5.102.0~),
+               libkf5config-dev (>= 5.102.0~),
+               libkf5coreaddons-dev (>= 5.102.0~),
+               libkf5crash-dev (>= 5.102.0~),
+               libkf5dbusaddons-dev (>= 5.102.0~),
+               libkf5declarative-dev (>= 5.102.0~),
+               libkf5i18n-dev (>= 5.102.0~),
+               libkf5idletime-dev (>= 5.102.0~),
+               libkf5kcmutils-dev (>= 5.102.0~),
+               libkf5kio-dev (>= 5.102.0~),
+               libkf5newstuff-dev (>= 5.102.0~),
+               libkf5notifications-dev (>= 5.102.0~),
+               libkf5purpose-dev (>= 5.102.0~),
+               libkf5xmlgui-dev (>= 5.102.0~),
                libmarkdown2-dev,
                libpackagekitqt5-dev (>= 1.0.1),
                libqca-qt5-2-dev,
@@ -41,9 +42,19 @@
                qtdeclarative5-dev (>= 5.15.2~),
 Standards-Version: 4.6.1
 Homepage: https://invent.kde.org/plasma/discover
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-discover
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-discover.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/discover
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/discover
 Rules-Requires-Root: no
+
+Package: kde-config-updates
+Architecture: any
+Depends: systemsettings, ${misc:Depends}, ${shlibs:Depends}
+Description: Unattended updates configuration
+ This package contains a configuration module for configuring
+ unattended updates for fleet administrators without the need to
+ use system updaters manually.
+ .
+ This package is part of Plasma Discover.
 
 Package: plasma-discover
 Architecture: any
@@ -55,6 +66,7 @@
          qml-module-org-kde-kirigami2 (>= 5.42),
          qml-module-org-kde-kquickcontrols,
          qml-module-org-kde-kquickcontrolsaddons,
+         qml-module-org-kde-purpose,
          qml-module-org-kde-qqc2desktopstyle,
          qml-module-qtquick-dialogs,
          ${misc:Depends},
@@ -62,10 +74,11 @@
 Recommends: apt-config-icons-hidpi,
             apt-config-icons-large,
             apt-config-icons-large-hidpi,
-            kde-config-updates,
             plasma-discover-backend-fwupd [linux-any],
-            software-properties-kde,
-Suggests: plasma-discover-backend-flatpak [linux-any]
+            plasma-discover-backend-snap,
+            software-properties-qt,
+Suggests: plasma-discover-backend-flatpak [linux-any], kde-config-updates,
+	  plasma-discover-notifier (= ${binary:Version})
 Description: Discover software management suite
  Discover is a graphical software manager for the Plasma workspace.
  It helps users easily and quickly find applications and other software
@@ -78,10 +91,32 @@
  Discover will also keep the system up to date by notifying about updates and
  installing them.
 
+Package: plasma-discover-notifier
+Architecture: any
+Depends: plasma-discover (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Breaks: plasma-discover (<< 5.26.90-0ubuntu2)
+Replaces: plasma-discover (<< 5.26.90-0ubuntu2)
+Description: Discover software management suite - Update Notifier
+ Discover is a graphical software manager for the Plasma workspace.
+ It helps users easily and quickly find applications and other software
+ they might want to install.
+ .
+ By allowing to navigate a software library by search, categories, top lists
+ along with detailed application information that includes screenshots
+ and reviews, users can more quickly find applications that suit their needs.
+ .
+ Discover will also keep the system up to date by notifying about updates and
+ installing them.
+ .
+ This package contains the update notifier and indicator.
+
 Package: plasma-discover-backend-flatpak
 Architecture: linux-any
 Depends: flatpak,
          plasma-discover (= ${binary:Version}),
+         xdg-desktop-portal-kde,
          ${misc:Depends},
          ${shlibs:Depends},
 Breaks: plasma-discover (<< 5.19.4-2~)
@@ -110,9 +145,10 @@
 Package: plasma-discover-backend-snap
 Architecture: linux-any
 Depends: plasma-discover (= ${binary:Version}),
+         snapd,
+         xdg-desktop-portal-kde,
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: snapd
 Breaks: plasma-discover (<< 5.19.4-2~)
 Replaces: plasma-discover (<< 5.19.4-2~)
 Description: Discover software management suite - Snap backend
@@ -131,13 +167,3 @@
  .
  This package contains data files shared by various parts of the
  Discover suite.
-
-Package: kde-config-updates
-Architecture: any
-Depends: systemsettings, ${misc:Depends}, ${shlibs:Depends}
-Description: Unattended updates configuration
- This package contains a configuration module for configuring
- unattended updates for fleet administrators without the need to
- use system updaters manually.
- .
- This package is part of Plasma Discover.
